Subject: bug#17258: autogen.sh doesn't update stale autoconf files in build-aux

From: Eli Zaretskii <[email-masked]>
Date: Sun, 13 Apr 2014 14:02:28 +0300

> From: Achim Gratz <[email-masked]>
> Date: Sun, 13 Apr 2014 12:50:43 +0200
> 
> My expectation would be that any call to autogen.sh would re-create
> these files.

That's not enough (assuming we indeed want these files to be
re-created automatically): just running "make" will invoke the
autotools as needed.  In fact, after the initial invocation of
autogen.sh, you should normally never again need to run it by hand.